Disambiguation evidence for Direct Data Placement over Reliable Transports via surface form

"Direct Data Placement"

Triples (4)

Triples where some other subject referred to this entity as "Direct Data Placement".

RFC 5041 → keyword →
"Direct Data Placement"
ⓘ
RFC 5042 → relatedTo →
"Direct Data Placement"
ⓘ
RFC 5045 → relatedTo →
"Direct Data Placement"
ⓘ
RFC 5049 → focusesOn →
"Direct Data Placement"
ⓘ